pkcs11_listcerts(1)

NAME

pkcs11_listcerts - SmartCard PKCS#11 certificates listing

SYNTAX

pkcs11_listcerts [debug]

DESCRIPTION

pkcs11_listcerts display all the certificates.

OPTIONS

debug
    Enable debugging output.

AUTHORS

Juan Antonio Martinez <jonsito@teleline.es>

SEE ALSO

pam_pkcs11(8)
PAM-PKCS11 User Manual